<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Home</title>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">


    </head>
    <body>



        <!-- Carousel -->

        <div class="container">
            <h2>Welcome!</h2>


            <h3>Ega silahkan masukan alamat website tujuan</h3>
            <div class="row">
                <div class="col-lg-12">
                    <div class="input-group">
                        <span class="input-group-addon" id="basic-addon3">https://</span>
                        <input type="text" class="form-control" id="website" placeholder="Your website url" />

                        <span class="input-group-btn">
                            <button onclick="window.location = ('http://'+$('#website').val());" class="btn btn-primary " type="button">Go!</button>
                        </span>
                    </div>
                </div>
            </div>


        </div>


        <!-- Bootstrap core JavaScript
        ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="bootstrap/js/jquery-1.11.3.min.js"></script>
        <script src="bootstrap/js/bootstrap.min.js"></script>
        <script>
                                $('.carousel').carousel({
                                    interval: 3000
                                })


        </script>
    </body>
</html>
